/*--------------------------------------------------
CUCINE - SCAVOLINI
www.scavolini.com
website by websolute
--------------------------------------------------*/
/*--------------------------------------------------
	Typography
--------------------------------------------------*/
.h5,
h5 {
  font-size: 24px;
  font-weight: 500;
}
/*--------------------------------------------------
	COVER
--------------------------------------------------*/
.cover {
  margin-bottom: 60px;
}
.cover .slider {
  margin-bottom: 0;
}
.cover .slider img {
  max-width: 100%;
}
.cover-nav {
  overflow: hidden;
}
.cover-nav a {
  height: 20px;
  display: block;
  float: left;
  border-right: 1px solid white;
  background-color: #d3d4d7;
  -moz-transition: color 0.4s ease-out;
  -o-transition: color 0.4s ease-out;
  -webkit-transition: color 0.4s ease-out;
  transition: color 0.4s ease-out;
}
.cover-nav a.active {
  background-color: #5b5d63;
}
.cover-nav a:last-child {
  border-right: 0;
}
/*--------------------------------------------------
	RISULTATI
--------------------------------------------------*/
.linea {
  padding: 60px 0;
}
.linea:nth-child(odd) {
  background-color: #f3f1f3;
}
.disclaimer-cucine {
  padding-top: 60px;
}
@media screen and (min-width: 100px) and (max-width: 559px) {
  .mobile #bodywrap {
    margin-top: 44px;
    padding-top: 3em !important;
  }
  .col_2.col_pos_1,
  .col_2.col_pos_2,
  .col_2.col_pos_3 {
    margin-bottom: 0 !important;
  }
  .row24 {
    width: 100%;
    margin-bottom: 2.15em;
  }
  .h5,
  h5,
  .shareBtn a {
    margin-bottom: 10px;
  }
}
@media screen and (min-width: 560px) and (max-width: 959px) {
  .col_pos_2.col_2 {
    width: 33.33333333333333%;
  }
}